.input po4000.wsc vv
.
.
.

.line line4, 3, pos(15,60), vertical
.text text1, pos(17,62)
Print - esc PT
.text text2, pos(18,62)
Copy - esc CP

;======================================================================
.column inq_po4000h, "Order Functions"
.entry prnt,	"Print", key(PT)
.entry copy,    "Copy", key(CP)
.end
;
;===============================================================
.input po4000v, 2, 25
.placement 6, 18
.title ' Copy Order ', highlight

.field ordno, d6, pos(1,1), prompt("Order No"), fpos(1,14), -
 help(POINVOICENO)

.field type, a1, pos(2,1), prompt("Open/Posted"), fpos(2,14), -
 help(POCOPYTYPE), select(1,3,,"Open order","Posted order")

.structure rec1, ordno,type
.set set1, rec1, ordno,type
.end
;

